Panneau_Leds Joris_ Stan - Task #3770

Appropriation du cahier des charges
21/02/2021 08:25 PM - Stan Le Guen

Status: Resolved Start date: 18/01/2021
Priority: Normal Due date: 18/01/2021
Assignee: Joris PEGON % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
revision: ro

Description

History

#1 - 21/02/2021 08:27 PM - Stan Le Guen

- Status changed from New to Resolved

#2 - 21/02/2021 08:35 PM - Stan Le Guen
- Due date changed from 02/02/2021 to 04/01/2021
- Start date changed from 02/02/2021 to 04/01/2021

#3 - 21/02/2021 08:40 PM - Stan Le Guen
- Due date changed from 04/01/2021 to 18/01/2021
- Start date changed from 04/01/2021 to 18/01/2021
